/*     20624 : 한줄 텍스트      */
.text__20624__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#5da02c; letter-spacing:0; line-height:1.6em;
}
.text__20624__ p a {color:#5da02c; text-decoration:none;}

/*     20625 : 타이틀 텍스트      */
.title__20625__ {font-size:0; }
.title__20625__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__20625__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__20625__.style_top p {padding-top:10px;}
.title__20625__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__20625__.style_right p {padding-right:14px;}
.title__20625__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__20625__.style_bottom p {padding-bottom:12px;}
.title__20625__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__20625__.style_left p {padding-left:14px;}
.title__20625__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__20625__.style_circle1 p {padding-left:18px;}
.title__20625__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__20625__.style_circle2 p {padding-left:18px;}
.title__20625__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__20625__ p {font-size:26px;}
}

/*     20634 : 타이틀 텍스트      */
.title__20634__ {font-size:0; }
.title__20634__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__20634__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__20634__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__20634__ p {padding-bottom:30px; font-size:30px}
	.title__20634__ p:before {width:40px;}
}

/*     20640 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__20640__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__20640__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__20640__ ul li:first-child {margin-top:0}
.text_list__20640__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__20640__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__20640__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__20640__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__20640__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__20640__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__20640__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__20640__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__20640__ ul li {font-size:15px}
}

/*     20635 : 이미지 리스트 (타일형)      */
.img_tile__20635__ {overflow:hidden;}
.img_tile__20635__ .img_inner {margin:0 -10px;}
.img_tile__20635__:after {content:''; display:block; clear:both;}
.img_tile__20635__ * {box-sizing:border-box;}
.img_tile__20635__ .item {float:left; width:100%; padding:5px;}
.img_tile__20635__ .item .item_inner {position:relative; top:0; transition:.2s top ease-out;}
.img_tile__20635__ .item a {display:block; text-decoration:none;}
.img_tile__20635__ .figure {display:block;}
.img_tile__20635__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__20635__ .caption {display:block; margin-top:10px; padding:0 5px;}
.img_tile__20635__ .caption > span {display:block; letter-spacing:-.03em;}
.img_tile__20635__ .caption > span.subject {font-size:14px; font-weight:bold; color:#f57e15;}
.img_tile__20635__ .caption > span.content {margin-top:5px; font-size:13px; color:#666666;}

.col_m_1__20635__ .item {width:100%;}
.col_m_2__20635__ .item {width:50%;}
.col_m_3__20635__ .item {width:33.3333%;}
.col_m_4__20635__ .item {width:25%;}
.col_m_1__20635__ .item,
.col_m_2__20635__ .item2n,
.col_m_3__20635__ .item3n,
.col_m_4__20635__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__20635__ .item {padding:10px;}
	.img_tile__20635__ .item.even_item .item_inner {padding-top:30px;}
	.img_tile__20635__ .caption {margin-top:15px;}
	.img_tile__20635__ a.item:hover .item_inner {top:-10px;}

	.col_m_1__20635__ .item,
	.col_m_2__20635__ .item2n,
	.col_m_3__20635__ .item3n,
	.col_m_4__20635__ .item4n {clear:none;}

	.col_t_1__20635__ .item {width:100%;}
	.col_t_2__20635__ .item {width:50%;}
	.col_t_3__20635__ .item {width:33.3333%;}
	.col_t_4__20635__ .item {width:25%;}
	.col_t_5__20635__ .item {width:20%;}
	.col_t_6__20635__ .item {width:16.6666%;}
	.col_t_1__20635__ .item,
	.col_t_2__20635__ .item2n,
	.col_t_3__20635__ .item3n,
	.col_t_4__20635__ .item4n,
	.col_t_5__20635__ .item5n,
	.col_t_6__20635__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__20635__ .img_inner {margin:0 -15px;}
	.img_tile__20635__ .item {padding:10px 15px;}
	.img_tile__20635__ .item.even_item .item_inner {padding-top:40px;}
	.img_tile__20635__ .caption {margin-top:20px; padding:0 10px;}
	.img_tile__20635__ .caption > span.content {margin-top:10px;}

	.text_sml__20635__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__20635__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__20635__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__20635__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__20635__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__20635__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__20635__ .item,
	.col_t_2__20635__ .item2n,
	.col_t_3__20635__ .item3n,
	.col_t_4__20635__ .item4n,
	.col_t_5__20635__ .item5n,
	.col_t_6__20635__ .item6n {clear:none;}

	.col_pc_1__20635__ .item {width:100%;}
	.col_pc_2__20635__ .item {width:50%;}
	.col_pc_3__20635__ .item {width:33.3333%;}
	.col_pc_4__20635__ .item {width:25%;}
	.col_pc_5__20635__ .item {width:20%;}
	.col_pc_6__20635__ .item {width:16.6666%;}
	.col_pc_1__20635__ .item,
	.col_pc_2__20635__ .item2n,
	.col_pc_3__20635__ .item3n,
	.col_pc_4__20635__ .item4n,
	.col_pc_5__20635__ .item5n,
	.col_pc_6__20635__ .item6n {clear:both;}
}

/*     20647 : 타이틀 텍스트      */
.title__20647__ {font-size:0; }
.title__20647__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__20647__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__20647__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__20647__ p {padding-bottom:30px; font-size:30px}
	.title__20647__ p:before {width:40px;}
}

/*     20642 : 장문 텍스트      */
.textarea__20642__ p {
	display:block; margin:0; padding:0; font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__20642__ p {font-size:16px; line-height:1.6em;}
}

/*     20648 : 타이틀 텍스트      */
.title__20648__ {font-size:0; }
.title__20648__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__20648__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__20648__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__20648__ p {padding-bottom:30px; font-size:30px}
	.title__20648__ p:before {width:40px;}
}

/*     20632 : 장문 텍스트      */
.textarea__20632__ p {
	display:block; margin:0; padding:0; font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__20632__ p {font-size:16px; line-height:1.6em;}
}

/*     20644 : 장문 텍스트      */
.textarea__20644__ p {
	display:block; margin:0; padding:0; font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__20644__ p {font-size:16px; line-height:1.6em;}
}

/*     20646 : 장문 텍스트      */
.textarea__20646__ p {
	display:block; margin:0; padding:0; font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__20646__ p {font-size:16px; line-height:1.6em;}
}

/*     20645 : 장문 텍스트      */
.textarea__20645__ p {
	display:block; margin:0; padding:0; font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__20645__ p {font-size:16px; line-height:1.6em;}
}

/*     20650 : 장문 텍스트      */
.textarea__20650__ p {
	display:block; margin:0; padding:0; font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__20650__ p {font-size:16px; line-height:1.6em;}
}

/*     20651 : 타이틀 텍스트      */
.title__20651__ {font-size:0; }
.title__20651__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__20651__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__20651__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__20651__ p {padding-bottom:30px; font-size:30px}
	.title__20651__ p:before {width:40px;}
}

/*     21233 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21233__ .inline_block__21233__ {display:inline-block;vertical-align:top}
.text_wrap__21233__ .inline_block__21233__ .inner__21233__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21233__ .inline_block__21233__ .inner__21233__ .icon__21233__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_wrap__21233__ .inline_block__21233__ .inner__21233__ .icon__21233__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21233__ .inline_block__21233__ .inner__21233__ .text__21233__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__21233__.s_size_75 .inline_block__21233__ .inner__21233__ .icon__21233__ {padding-right:.5em;font-size:.75em}
.text_wrap__21233__.s_size_100 .inline_block__21233__ .inner__21233__ .icon__21233__ {padding-right:.5em;font-size:1em}
.text_wrap__21233__.s_size_150 .inline_block__21233__ .inner__21233__ .icon__21233__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21233__.s_size_200 .inline_block__21233__ .inner__21233__ .icon__21233__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21233__.s_size_250 .inline_block__21233__ .inner__21233__ .icon__21233__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21233__ .inline_block__21233__ .inner__21233__ {font-size:15px}
}

/*     21239 : 이미지      */
.img__21239__ {max-width:100%}
.img__21239__ * {box-sizing:border-box}
.img__21239__ a {display:block;vertical-align:top}
.img__21239__ img {width:800px;vertical-align:top}

/*     21234 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21234__ .inline_block__21234__ {display:inline-block;vertical-align:top}
.text_wrap__21234__ .inline_block__21234__ .inner__21234__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21234__ .inline_block__21234__ .inner__21234__ .icon__21234__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_wrap__21234__ .inline_block__21234__ .inner__21234__ .icon__21234__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21234__ .inline_block__21234__ .inner__21234__ .text__21234__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__21234__.s_size_75 .inline_block__21234__ .inner__21234__ .icon__21234__ {padding-right:.5em;font-size:.75em}
.text_wrap__21234__.s_size_100 .inline_block__21234__ .inner__21234__ .icon__21234__ {padding-right:.5em;font-size:1em}
.text_wrap__21234__.s_size_150 .inline_block__21234__ .inner__21234__ .icon__21234__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21234__.s_size_200 .inline_block__21234__ .inner__21234__ .icon__21234__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21234__.s_size_250 .inline_block__21234__ .inner__21234__ .icon__21234__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21234__ .inline_block__21234__ .inner__21234__ {font-size:15px}
}

/*     21240 : 이미지      */
.img__21240__ {max-width:100%}
.img__21240__ * {box-sizing:border-box}
.img__21240__ a {display:block;vertical-align:top}
.img__21240__ img {width:800px;vertical-align:top}

/*     21235 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21235__ .inline_block__21235__ {display:inline-block;vertical-align:top}
.text_wrap__21235__ .inline_block__21235__ .inner__21235__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21235__ .inline_block__21235__ .inner__21235__ .icon__21235__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_wrap__21235__ .inline_block__21235__ .inner__21235__ .icon__21235__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21235__ .inline_block__21235__ .inner__21235__ .text__21235__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__21235__.s_size_75 .inline_block__21235__ .inner__21235__ .icon__21235__ {padding-right:.5em;font-size:.75em}
.text_wrap__21235__.s_size_100 .inline_block__21235__ .inner__21235__ .icon__21235__ {padding-right:.5em;font-size:1em}
.text_wrap__21235__.s_size_150 .inline_block__21235__ .inner__21235__ .icon__21235__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21235__.s_size_200 .inline_block__21235__ .inner__21235__ .icon__21235__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21235__.s_size_250 .inline_block__21235__ .inner__21235__ .icon__21235__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21235__ .inline_block__21235__ .inner__21235__ {font-size:15px}
}

/*     21241 : 이미지      */
.img__21241__ {max-width:100%}
.img__21241__ * {box-sizing:border-box}
.img__21241__ a {display:block;vertical-align:top}
.img__21241__ img {width:800px;vertical-align:top}

/*     21237 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21237__ .inline_block__21237__ {display:inline-block;vertical-align:top}
.text_wrap__21237__ .inline_block__21237__ .inner__21237__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21237__ .inline_block__21237__ .inner__21237__ .icon__21237__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_wrap__21237__ .inline_block__21237__ .inner__21237__ .icon__21237__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21237__ .inline_block__21237__ .inner__21237__ .text__21237__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__21237__.s_size_75 .inline_block__21237__ .inner__21237__ .icon__21237__ {padding-right:.5em;font-size:.75em}
.text_wrap__21237__.s_size_100 .inline_block__21237__ .inner__21237__ .icon__21237__ {padding-right:.5em;font-size:1em}
.text_wrap__21237__.s_size_150 .inline_block__21237__ .inner__21237__ .icon__21237__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21237__.s_size_200 .inline_block__21237__ .inner__21237__ .icon__21237__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21237__.s_size_250 .inline_block__21237__ .inner__21237__ .icon__21237__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21237__ .inline_block__21237__ .inner__21237__ {font-size:15px}
}

/*     21238 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21238__ .inline_block__21238__ {display:inline-block;vertical-align:top}
.text_wrap__21238__ .inline_block__21238__ .inner__21238__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21238__ .inline_block__21238__ .inner__21238__ .icon__21238__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_wrap__21238__ .inline_block__21238__ .inner__21238__ .icon__21238__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21238__ .inline_block__21238__ .inner__21238__ .text__21238__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__21238__.s_size_75 .inline_block__21238__ .inner__21238__ .icon__21238__ {padding-right:.5em;font-size:.75em}
.text_wrap__21238__.s_size_100 .inline_block__21238__ .inner__21238__ .icon__21238__ {padding-right:.5em;font-size:1em}
.text_wrap__21238__.s_size_150 .inline_block__21238__ .inner__21238__ .icon__21238__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21238__.s_size_200 .inline_block__21238__ .inner__21238__ .icon__21238__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21238__.s_size_250 .inline_block__21238__ .inner__21238__ .icon__21238__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21238__ .inline_block__21238__ .inner__21238__ {font-size:15px}
}

/*     21236 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21236__ .inline_block__21236__ {display:inline-block;vertical-align:top}
.text_wrap__21236__ .inline_block__21236__ .inner__21236__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21236__ .inline_block__21236__ .inner__21236__ .icon__21236__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_wrap__21236__ .inline_block__21236__ .inner__21236__ .icon__21236__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21236__ .inline_block__21236__ .inner__21236__ .text__21236__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__21236__.s_size_75 .inline_block__21236__ .inner__21236__ .icon__21236__ {padding-right:.5em;font-size:.75em}
.text_wrap__21236__.s_size_100 .inline_block__21236__ .inner__21236__ .icon__21236__ {padding-right:.5em;font-size:1em}
.text_wrap__21236__.s_size_150 .inline_block__21236__ .inner__21236__ .icon__21236__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21236__.s_size_200 .inline_block__21236__ .inner__21236__ .icon__21236__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21236__.s_size_250 .inline_block__21236__ .inner__21236__ .icon__21236__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21236__ .inline_block__21236__ .inner__21236__ {font-size:15px}
}

/*     20670 : 타이틀 텍스트      */
.title__20670__ {font-size:0; }
.title__20670__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__20670__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__20670__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__20670__ p {padding-bottom:30px; font-size:30px}
	.title__20670__ p:before {width:40px;}
}

/*     20667 : 연혁 내용      */
.history__20667__ {margin-bottom:5px;}
.history__20667__ .date__20667__ {font-size:14px; font-weight:bold; color:#0256d0;}
.history__20667__ .cont__20667__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__20667__ {margin-bottom:10px;}
	.history__20667__:after {content:''; display:block; clear:both;}
	.history__20667__ .date__20667__ {float:left; width:180px;}
	.history__20667__ .cont__20667__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     20666 : 연혁 내용      */
.history__20666__ {margin-bottom:5px;}
.history__20666__ .date__20666__ {font-size:14px; font-weight:bold; color:#ffffff;}
.history__20666__ .cont__20666__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__20666__ {margin-bottom:10px;}
	.history__20666__:after {content:''; display:block; clear:both;}
	.history__20666__ .date__20666__ {float:left; width:180px;}
	.history__20666__ .cont__20666__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     21242 : 이미지      */
.img__21242__ {max-width:100%}
.img__21242__ * {box-sizing:border-box}
.img__21242__ a {display:block;vertical-align:top}
.img__21242__ img {width:800px;vertical-align:top}

/*     20669 : 연혁 내용      */
.history__20669__ {margin-bottom:5px;}
.history__20669__ .date__20669__ {font-size:14px; font-weight:bold; color:#0256d0;}
.history__20669__ .cont__20669__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__20669__ {margin-bottom:10px;}
	.history__20669__:after {content:''; display:block; clear:both;}
	.history__20669__ .date__20669__ {float:left; width:180px;}
	.history__20669__ .cont__20669__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     20657 : 연혁 내용      */
.history__20657__ {margin-bottom:5px;}
.history__20657__ .date__20657__ {font-size:14px; font-weight:bold; color:#0256d0;}
.history__20657__ .cont__20657__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__20657__ {margin-bottom:10px;}
	.history__20657__:after {content:''; display:block; clear:both;}
	.history__20657__ .date__20657__ {float:left; width:180px;}
	.history__20657__ .cont__20657__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     20665 : 연혁 내용      */
.history__20665__ {margin-bottom:5px;}
.history__20665__ .date__20665__ {font-size:14px; font-weight:bold; color:#0256d0;}
.history__20665__ .cont__20665__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__20665__ {margin-bottom:10px;}
	.history__20665__:after {content:''; display:block; clear:both;}
	.history__20665__ .date__20665__ {float:left; width:180px;}
	.history__20665__ .cont__20665__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     20668 : 연혁 내용      */
.history__20668__ {margin-bottom:5px;}
.history__20668__ .date__20668__ {font-size:14px; font-weight:bold; color:#0256d0;}
.history__20668__ .cont__20668__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__20668__ {margin-bottom:10px;}
	.history__20668__:after {content:''; display:block; clear:both;}
	.history__20668__ .date__20668__ {float:left; width:180px;}
	.history__20668__ .cont__20668__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     21243 : 이미지      */
.img__21243__ {max-width:100%}
.img__21243__ * {box-sizing:border-box}
.img__21243__ a {display:block;vertical-align:top}
.img__21243__ img {width:800px;vertical-align:top}

/*     20671 : 한줄 텍스트      */
.text__20671__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__20671__ p a {color:#444444; text-decoration:none;}

